/*
 * IFX Services for Metropolitan
 *
 * IFX Services for Metropolitan
 *
 * The version of the OpenAPI document: 0.0.1
 *
 * Generated by: https://openapi-generator.tech
 */

#[derive(Clone, Debug, PartialEq, Serialize, Deserialize)]
pub struct AcctType {
    #[serde(rename = "AcctTypeSource", skip_serializing_if = "Option::is_none")]
    pub acct_type_source: Option<String>,
    #[serde(rename = "AcctTypeValue", skip_serializing_if = "Option::is_none")]
    pub acct_type_value: Option<String>,
}

impl AcctType {
    pub fn new() -> AcctType {
        AcctType {
            acct_type_source: None,
            acct_type_value: None,
        }
    }
}
